FBGRID(1)

NAME
fbgrid - draw a grid on a frame buffer

SYNOPSIS
fbgrid [-hcbdo] [-F framebuffer] [-S squaresize] [-W width] [-N height]

DESCRIPTION
Fbgrid is used to generate a grid on a frame buffer. The environment variable FB_FILE is used to select the display device (see brlcad(1)). If this variable is not set, the default device for your system will be used. If the -h option is used, a 1024x1024 grid is written; alternatively, the -SWN options can all be used in the normal way to specify the size of the grid (see brlcad(1)). The default grid size is 512x512. The framebuffer can be declared with the -F flag.
-c will clear the screen before drawing.

The available patterns are:
-b for binary spacing with lines at 8, 64, and 128 line intervals.
-d for decimal spacing with lines at 10, 50, and 100 line intervals (the default).
-o for the old cross grid pattern.

SEE ALSO
brlcad(1), fbpoint(1), fbzoom(1), fbframe(1)

AUTHORS
Phillip Dykstra
Gary S. Moss
Michael John Muuss

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.